<template>
	<svg width="36" height="36" version="1.1" id="Layer_1-krw" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" viewBox="0 0 36 36" style="enable-background:new 0 0 36 36;" xml:space="preserve">
    <style type="text/css">
      .cls-1-krw{fill:#0047a0;}
      .cls-2-krw{fill:#fff;}
    </style>
    <rect class="cls-1-krw" width="36" height="36" rx="4"/>
    <path class="cls-2-krw" d="M5.18,20.4V18.27H8.4l-.49-1.81H5.18V14.3H7.34L6,9H8.8L10,14.3h5.3L16.85,9h2.83l1.49,5.35h5.29L27.7,9h2.89l-1.4,5.35h2.19v2.16H28.62l-.49,1.81h3.25V20.4H27.57l-2.08,7.91H22.73L20.55,20.4H16l-2.21,7.91H11L9,20.4ZM11,18.27h3.27l.51-1.81H10.56Zm1.49,6.43,1.19-4.3H11.45Zm4.13-6.43H20l-.51-1.81H17.09Zm1.11-4h1.16l-.57-2.05Zm4.59,4h3.26L26,16.46H21.76Zm1.78,6.43,1-4.3H22.87Z"/>
  </svg>
</template>
